[DISCUSS] Closing down of camel-extra 2.13.2

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[DISCUSS] Closing down of camel-extra 2.13.2

cemmersb
Dear all,

I just want to let you know, that I will try to close down camel-extra 2.13.2 over the weekend, since we are already a bit behind the ASF camel track, that just recently started voting on camel 2.14.0, that introduces support for JDK8.

As far as I've seen it, we should be already almost in the position to comply to JDK8. However, before, we are able to release 2.14.0, I would like to synchronise the 2.13.x branch first.

Best,

Christoph
Loading...